[Datos]
Identificador=Rally_Nueva_Zelanda
Fichero=RallyNewZeland.jpg
VistaPrevia=VistaPrevia.jpg
[Circuito]
TamanyoMiniMapa=200
Nombre=Rally Nueva Zelanda
Autor=Joao Fontes
emailAutor=joao_luis_fontes@hotmail.
Tipo=RALLY
Version=1.0
URL=
FechaCreacion=30/03/2006
FechaActualizacion=30/03/2006
VersionEditor=1,5
Observaciones=
[VueltaRapida]
Tiempo=0,000736076388888889
Autor=VANY
Fecha=04/11/2008
[Fantasma]
Nombre=VANY-RALLY_NUEVA_ZELANDA-1.zip
[Colores]
C_Asfalto1=16776960
C_Asfalto1_invisible=0
C_Asfalto2=8388608
C_Asfalto2_invisible=32896
C_Asfalto3=8388736
C_Asfalto3_invisible=255
C_Asfalto4=16711680
C_Asfalto4_invisible=15793151
C_Boxes=16777215
C_Boxes_invisible=16711935
C_Piano=65535
C_Hierba=32768
C_Hierba_invisible=65280
C_Arena=32896
C_Arena_invisible=128
C_Pared=255
C_Pared_invisible=12639424
C_Pared_visible_invisible=8388608
C_Cambiar_entre_visible_invisible=32896
C_Penalizacion=8388736
C_Penalizacion_al_salir_de_box=255
C_Meta_asfalto=16711680
C_Meta_hierba=15780518
C_Meta_arena=8421376
C_Parcial1_asfalto=16777215
C_Parcial1_hierba=65535
C_Parcial1_arena=16776960
C_Parcial2_asfalto=0
C_Parcial2_hierba=16711680
C_Parcial2_arena=15793151
C_Nieve=8388608
C_Nieve_invisible=32896
C_Agua=255
C_Agua_invisible=255
C_Barro=16711680
C_Barro_invisible=15793151
C_Bolardo=16711935
C_Penalizacion_no_salir_de_box=16711680
C_Salida_asfalto=12632256
C_Salida_hierba=15780518
C_Salida_arena=8421376
[Fisica]
DerrapeAsfalto1=2
DerrapeAsfalto2=12
DerrapeAsfalto3=2
DerrapeAsfalto4=2
DerrapeBoxes=7
DerrapeHierba=10
DerrapeArena=12
VelocidadAsfalto1=64
VelocidadAsfalto2=64
VelocidadAsfalto3=64
VelocidadAsfalto4=64
VelocidadBoxes=64
VelocidadHierba=12
VelocidadArena=12
FrenadoAsfalto1=64
FrenadoAsfalto2=64
FrenadoAsfalto3=64
FrenadoAsfalto4=64
FrenadoBoxes=64
FrenadoHierba=64
FrenadoArena=64
DerrapeNieve=12
DerrapeAgua=12
DerrapeBarro=8
VelocidadNieve=48
VelocidadAgua=16
VelocidadBarro=32
FrenadoNieve=16
FrenadoAgua=48
FrenadoBarro=32
[Coche01]
X=350
Y=1657
Posicion=29
[Coche02]
X=318
Y=1641
Posicion=29
[Coche03]
X=281
Y=1621
Posicion=29
[Coche04]
X=246
Y=1594
Posicion=29
[Coche05]
X=325
Y=1565
Posicion=29
[Coche06]
X=297
Y=1536
Posicion=29
[Coche07]
X=266
Y=1514
Posicion=29
[Coche08]
X=232
Y=1489
Posicion=29
[Coche09]
X=309
Y=1449
Posicion=29
[Coche10]
X=280
Y=1423
Posicion=29
[Coche11]
X=252
Y=1399
Posicion=29
[Coche12]
X=219
Y=1370
Posicion=29
[Coche13]
X=298
Y=1337
Posicion=29
[Coche14]
X=271
Y=1311
Posicion=29
[Coche15]
X=245
Y=1285
Posicion=29
[Coche16]
X=210
Y=1258
Posicion=29
[Box01]
X=1215
Y=1579
Posicion=32
[Box02]
X=1199
Y=1664
Posicion=32
[Box03]
X=647
Y=1457
Posicion=18
[Box04]
X=737
Y=1485
Posicion=18
[Box05]
X=1103
Y=1540
Posicion=20
[Box06]
X=1009
Y=1530
Posicion=20
[Box07]
X=916
Y=1518
Posicion=20
[Box08]
X=819
Y=1514
Posicion=20
[Contrareloj01]
X=1240
Y=1088
Posicion=48
[Contrareloj02]
X=1247
Y=1067
Posicion=48
[Contrareloj03]
X=1257
Y=1047
Posicion=48
[Contrareloj04]
X=1265
Y=1023
Posicion=48
[Contrareloj05]
X=1279
Y=997
Posicion=48
[Contrareloj06]
X=1286
Y=1105
Posicion=48
[Contrareloj07]
X=1291
Y=1083
Posicion=48
[Contrareloj08]
X=1300
Y=1063
Posicion=48
[Contrareloj09]
X=1305
Y=1038
Posicion=48
[Contrareloj10]
X=1319
Y=1015
Posicion=48
[Contrareloj11]
X=1335
Y=1117
Posicion=45
[Contrareloj12]
X=1338
Y=1092
Posicion=45
[Contrareloj13]
X=1344
Y=1067
Posicion=45
[Contrareloj14]
X=1351
Y=1047
Posicion=45
[Contrareloj15]
X=1366
Y=1023
Posicion=45
[Contrareloj16]
X=1388
Y=1111
Posicion=45
[Semaforo]
X=11
Y=1514
[CRC]
CRC=1c9766d2d489650de7896d450f0447f0
[Coche17]
X=285
Y=1226
Posicion=29
[Coche18]
X=257
Y=1197
Posicion=29
[Coche19]
X=228
Y=1170
Posicion=29
[Coche20]
X=198
Y=1141
Posicion=29
[Coche21]
X=279
Y=1113
Posicion=29
[Coche22]
X=253
Y=1083
Posicion=29
[Coche23]
X=228
Y=1057
Posicion=29
[Coche24]
X=199
Y=1031
Posicion=29
[Coche25]
X=275
Y=998
Posicion=29
[Coche26]
X=247
Y=968
Posicion=29
[Coche27]
X=221
Y=947
Posicion=29
[Coche28]
X=194
Y=922
Posicion=29
[Coche29]
X=271
Y=890
Posicion=29
[Coche30]
X=247
Y=862
Posicion=29
[Coche31]
X=221
Y=833
Posicion=29
[Coche32]
X=193
Y=805
Posicion=29
[Contrareloj17]
X=1395
Y=1088
Posicion=45
[Contrareloj18]
X=1399
Y=1068
Posicion=45
[Contrareloj19]
X=1405
Y=1047
Posicion=45
[Contrareloj20]
X=1408
Y=1022
Posicion=45
[Contrareloj21]
X=1451
Y=1099
Posicion=44
[Contrareloj22]
X=1451
Y=1079
Posicion=44
[Contrareloj23]
X=1453
Y=1055
Posicion=44
[Contrareloj24]
X=1453
Y=1029
Posicion=44
[Contrareloj25]
X=1458
Y=999
Posicion=44
[Contrareloj26]
X=1508
Y=1081
Posicion=44
[Contrareloj27]
X=1508
Y=1056
Posicion=44
[Contrareloj28]
X=1506
Y=1034
Posicion=44
[Contrareloj29]
X=1505
Y=1014
Posicion=44
[Contrareloj30]
X=1505
Y=981
Posicion=44
[Contrareloj31]
X=1548
Y=1032
Posicion=44
[Contrareloj32]
X=1544
Y=1010
Posicion=44
[Comisario00]
X=381
Y=1677
Direccion=6
[Comisario01]
X=69
Y=3691
Direccion=2
[Comisario02]
X=3154
Y=3387
Direccion=6
[Comisario03]
X=1840
Y=2700
Direccion=3
[Comisario04]
X=4762
Y=612
Direccion=5
[Comisario05]
X=3620
Y=3725
Direccion=2
[Comisario06]
X=5708
Y=3543
Direccion=6
[Comisario07]
X=5547
Y=207
Direccion=5
[Comisario08]
X=1700
Y=308
Direccion=2
[Comisario09]
X=330
Y=198
Direccion=3
[Semaforo1]
X=387
Y=1710
Fichero=semaforo2.bmp
[Semaforo2]
X=369
Y=1608
Fichero=semaforo2.bmp
[Semaforo3]
X=355
Y=1506
Fichero=semaforo2.bmp
[Semaforo4]
X=340
Y=1383
Fichero=semaforo2.bmp
[Semaforo5]
X=325
Y=1282
Fichero=semaforo2.bmp
[Semaforo6]
X=314
Y=1157
Fichero=semaforo2.bmp
[Semaforo7]
X=311
Y=1059
Fichero=semaforo2.bmp
[Semaforo8]
X=306
Y=963
Fichero=semaforo2.bmp
[Objeto001]
X=231
Y=1733
Z=20
Posiciones=1
Velocidad=1000
Retardo=0
Alpha=255
Fichero=t.bmp
[IA]
Nombre=MRO-RALLY_NUEVA_ZELANDA.iab
